Bug 851247 - aeolus-configserver-thinwrapper is missing
Summary: aeolus-configserver-thinwrapper is missing
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aeolus-configserver   
(Show other bugs)
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Joe Vlcek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-23 15:03 UTC by Miroslav Grepl
Modified: 2012-09-27 05:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-27 05:13:58 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miroslav Grepl 2012-08-23 15:03:36 UTC
Description of problem:

I see the aeolus-configserver-thinwrapper help script is missing on Fedora18. We add this script to make aeolus-configserver running as thin_aeolus_configserver_t.


# rpm -ql aeolus-configserver |grep wrapper

Comment 1 Greg Blomquist 2012-09-13 16:15:37 UTC
Added thinwrapper script.
Updated systemd script to call thinwrapper instead of trying to start thin directly.

git hash: 6916146283f4b82e30f6e3fa2ac373382b4ee16d (master)

Comment 2 Fedora Update System 2012-09-18 16:03:25 UTC
aeolus-configserver-0.5.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/aeolus-configserver-0.5.1-1.fc18

Comment 3 Fedora Update System 2012-09-20 05:56:46 UTC
Package aeolus-configserver-0.5.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing aeolus-configserver-0.5.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14375/aeolus-configserver-0.5.1-1.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-09-27 05:13:58 UTC
aeolus-configserver-0.5.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.